## python-peak.rules 0.5a1%2Br2713

=== debian/control ===
Source: python-peak.rules
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-peak.util,
 python-peak.util.decorators,
 python-setuptools
Standards-Version: 3.9.7
X-Python-Version: >= 2.7
Homepage: http://pypi.python.org/pypi/PEAK-Rules
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-peak.rules.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-peak.rules.git

Package: python-peak.rules
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-peak.util,
 python-peak.util.decorators
Provides: python-prioritized-methods
Description: generic functions support for Python
 PEAK-Rules is a highly-extensible framework for creating and using
 generic functions in Python.
 .
 PEAK-Rules supports out of the box: multiple-dispatch on positional
 arguments using tuples of types, full predicate dispatch using
 strings containing Python expressions, and CLOS-like method
 combining.  Additionally, PEAK-Rules allows one to mix and match dispatch
 engines and custom method combinations.
 .
 This package also provides some third party contribution over
 PEAK-Rules, in particular:
 .
  * prioritized_methods - prioritize methods to resolve dispatch ambiguities
