=== debian/watch ===
version=3
opts=uversionmangle=s/\.dev-(r\d+)/+$1/,filenamemangle=s/PEAK-Rules-([0-9a-z.-]+)\.dev-(r\d+).tar.gz/python-peak.rules_$1+$2.orig-rules.tar.gz/ \
http://peak.telecommunity.com/snapshots/PEAK-Rules-([0-9a-z.-]+)\.tar\.gz
