## python-peak.rules 0.5a1+r2707

=== debian/changelog ===
python-peak.rules (0.5a1+r2707-1) unstable; urgency=low

  * New upstream release
  * Switched to multiple upstream tarballs
  * debian/control
    - Set myself as uploader with Stefano Zacchiroli's permission.
      Thanks to Stefano Zacchiroli for his past work!
    - Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/{control,rules}
    - Switched from cdbs to dh sequencer
  * debian/copyright
    - Made DEP5 compliant
  * debian/patches/01_invoke-multiple-setup.patch
    - Use a patch to add the setup.py which take care of invocation
      of multiple setup.py in subdir provided by Stefano Zacchiroli
  * debian/source/format
    - Switched to source format 3.0 (quilt)
  * debian/watch
    - Added filenamemangle option

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 28 Sep 2011 19:42:46 +0200

python-peak.rules (0.5a1+r2600-1) unstable; urgency=low

  * new upstream release
  * first upload to unstable
  * debian/README.source: fix wording and content

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 12:46:47 +0200

python-peak.rules (0.5a1+r2582.1-1) experimental; urgency=low

  * add support for shipping PEAK-Rules contribs
  * ship as the sole contrib prioritized_methods
  * add debian/get-orig-source.mk and setup.py to support the change to
    multi-upstream source package
  * add debian/README.source to describe how to rebuild new orig tarballs
  * debian/copyright: add copyright info regarding prioritized_methods
  * debian/control:
    - updated long description to mention prioritized_methods
    - bump Standards-Version to 3.8.2 (no changes needed)
  * debian/prioritized_methods.watch: new watch file for
    prioritized_methods
  * debian/rules: generate doc for prioritized_methods out of its PKG-INFO

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 20 Jun 2009 14:34:47 +0200

python-peak.rules (0.5a1+r2582-1) experimental; urgency=low

  * First release (Closes: #531871)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 10 Jun 2009 18:47:20 +0200
