=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 9),
- dh-python,
+ debhelper (>= 7.0.50~),
  python-all,
  python-peak.util,
  python-peak.util.decorators,
- python-setuptools
-Standards-Version: 3.9.7
-X-Python-Version: >= 2.7
+ python-setuptools,
+ python-support
+Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/PEAK-Rules
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-peak.rules.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-peak.rules.git
+Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-peak.rules/trunk/
+Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-peak.rules/trunk/
 
 Package: python-peak.rules
 Architecture: all
