=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 PKG = python-peak.rules
-VERSION = $(shell dpkg-parsechangelog -S Version | sed 's,-.*,,')
+VERSION = $(shell dpkg-parsechangelog | grep ^Version | cut -d" " -f2 | sed 's,-.*,,')
+DEB_ROOT = $(abspath $(dir $(lastword $(MAKEFILE_LIST)))../)
+GOS_TMP_DIR = $(DEB_ROOT)/get-orig-source
 
 TAR_EXTRA_ARGS = --owner root --group root --mode a+rX
 
@@ -10,7 +12,12 @@
 export SUBDIRS = rules $(DEB_PRIORITIZED_METHODS_DIR)
 
 %:
-	dh $@ --with python2
+	dh $@
+
+override_dh_auto_clean:
+	rm -f README.prioritized_methods.txt
+	find . -path '*PEAK_Rules.egg-info/PKG-INFO' -delete
+	dh_auto_clean
 
 override_dh_auto_install:
 	dh_auto_install
@@ -23,7 +30,7 @@
 	dh_installdocs
 
 get-orig-source:
-	$(eval GOS_TMP_DIR := $(shell mktemp -d $(PKG)-XXXXXXXXX))
+	mkdir -p $(GOS_TMP_DIR)
 	uscan --no-conf --force-download --destdir $(GOS_TMP_DIR) --no-symlink
 	uscan --no-conf \
 		--watchfile debian/`echo $(PRIORITIZED_METHODS) | cut -d- -f1`.watch \
