## python-peak.rules 0.5a1+r2713

=== debian/changelog ===
python-peak.rules (0.5a1+r2713-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New upstream release.
  * Replace deprecated dh_pysupport with dh_python2. (Closes: #786173)
  * debian/{clean,rules}
    - Clean using debian/clean instead of override_dh_auto_clean.
    - Clean also prioritized_methods egg-info to build the package twice in a
      row. Thanks to Jakub Wilk for the bug report. (Closes: #671424)
  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Bump Standards-Version to 3.9.7 (no changes needed).
    - Update Vcs fields for git migration.
    - Bump debhelper B-D to (>= 9).
    - Add X-Python-Version.
    - Use secure URI for Vcs-Git.
  * debian/copyright
    - Update Format URI.
    - Fix wildcard-matches-nothing-in-dep5-copyright.
    - Use secure URI in Source field.
    - Update copyright years.
  * debian/rules
    - Use mktemp to create GOS_TMP_DIR.
    - Create GOS_TMP_DIR only inside get-orig-source target.
  * debian/README.source
    - Update.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 05 Feb 2016 01:17:55 +0100
